/* General */
html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,img,ins,kbd,s,samp,
small,strike,strong,sub,sup,tt,var,
b,u,i,center,
dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td,
article,aside,canvas,details,embed,
figure,figcaption,footer,header,hgroup,
menu,nav,output,ruby,section,summary,
time,mark,audio,video{
	margin:0;padding:0;border:0;}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section{display:block;}
body{line-height:1;}
ol,ul{list-style:none;}
blockquote,q{quotes:none;margin:0 0 0 30px;padding:0;border:0;}
blockquote:before,blockquote:after,
q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
h1,.h1style,h2,.h2style,h3,.h3style,h4,.h4style,h5,.h5style,h6,.h6style{line-height:1.12em;font-weight:normal;padding:0;margin:0.5em 0;}
p,li,address,pre,.pstyle{line-height:1.6em;padding:0;margin:1.12em 0;}
#header p{line-height:1.12em;padding:0;margin:0;}
address,pre{white-space:normal;}
hr{border:0;height:1px;margin:1.5em 0;}
ul{padding:0;margin:0.5em 0 0.5em 30px;clear:both;list-style:disc;}
ul li{list-style-position:outside;margin:0.5em 0;}
ol{padding:0;margin:0.5em 0 0.5em 30px;clear:both;list-style:decimal;}
ol li{list-style-position:outside;margin:0.5em 0;}
ul li>p,ul li>h1,ul li>h2,ul li>h3,ul li>h4,ul li>h5,ul li>h6,
ol li>p,ol li>h1,ol li>h2,ol li>h3,ol li>h4,ol li>h5,ol li>h6{margin:0.5em 0;}
/* our reset */
a{text-decoration:none;color:#000;}
a:hover{text-decoration:none;}
.clear{clear:both;}
.noclear{clear:none;}
.left{float:left;}
.right{float:right;}
.cssbody{font-family:Arial;font-size:12px;position:relative;}
#bgBars{position:absolute;width:100%;z-index:-1;top:0;left:0;}
#bgBars div{display:block;width:100%;z-index:-1;margin:0;padding:0;}
#wrapper{width:100%;}
.page-width{width:980px;margin:0px auto;}
#header{width:100%;position:relative;overflow:hidden;}
.HeEl{position:absolute;line-height:0;}
#primnav{float:left;margin:0;padding:0;width:980px;}
#primnav div.btn{float:left;margin:0;position:relative;cursor:pointer;cursor:hand;}
#primnav div.divider{float:left;margin:0;padding:0;}
.secnav,.secnav ul,.secnav li,.secnav li a{margin:0;padding:0;list-style:none inside;display:block;}
#page-content{background:#fff;position:relative;margin:0;float:left;}
#leftcol,#midcol{float:left;position:relative;overflow:hidden;min-height:1px;}
#rightcol{float:right;position:relative;overflow:hidden;min-height:1px;}
.rckbutton,#wrapper .rckbutton{margin:10px 10px 10px 0;display:inline-block;cursor:pointer;cursor:hand;position:relative;}
#leftcol .Box,#rightcol .Box{position:relative;overflow:hidden;}
#leftcol .Box .BxEl,#rightcol .Box .BxEl{position:absolute;}
input.text,textarea{border:1px #a5acb2 solid;padding:2px 2px 2px 3px;margin:0 0 0px 0;width:286px;font-size:11px;color:#666666;}
.radio{width:288px;display:block-inline;}
.radio input{border:none;padding:0px;margin:0 8px 0 0;width:auto;}
.boxLink{cursor:pointer;cursor:hand;}
.boxLink:hover,#leftcol .Box a:hover,#rightcol .Box a:hover{-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";filter: alpha(opacity=85);-moz-opacity: 0.85;-khtml-opacity: 0.85;opacity: 0.85;}

/* Gallery/Sldshow */
#topgal,#cntgal{width:100%;z-index:1000;}
.dmmgallery{width:100%;height:0;position:relative;z-index:1001;overflow:hidden;}
.dmmgallery .bigImg{position:absolute;top:0;left:0;z-index:1102;background:transparent;}
.dmmgallery div.fading{background:transparent;}
.dmmgallery .bigImg .fadein{z-index:1195;}
.dmmgallery .bigImg .fadeout{z-index:1190;}
.dmmgallery .bigImg .waiting{z-index:1103;}
.dmmgallery .bigImg .bgimg{position:absolute;}
.dmmgallery .bigImg .bgimg img{position:absolute;top:0;left:0;}
.dmmgallery .textlyr{position:absolute;top:0;left:0;z-index:1199;text-align:left;padding:20px;}
.dmmgallery .txtwhite{background:url('../images/bg_white.png') repeat;}
.dmmgallery .txtblack{background:url('../images/bg_black.png') repeat;}
.dmmgallery div.txtbottom{background-color:transparent;text-align:center;padding:0px;}
#midcol .dmmgallery div.txtbottom p,#galPopup .dmmgallery div.txtbottom p{font-size:12px;padding:0px;margin:0px;text-align:center;line-height:25px;}
.dmmgallery .textlyr h1,.dmmgallery .textlyr h2,.dmmgallery .textlyr h3,.dmmgallery .textlyr h4,.dmmgallery .textlyr h5,.dmmgallery .textlyr h6,.dmmgallery .textlyr p,
#midcol .dmmgallery .textlyr h1,#midcol .dmmgallery .textlyr h2,#midcol .dmmgallery .textlyr h3,#midcol .dmmgallery .textlyr h4,#midcol .dmmgallery .textlyr h5,
#midcol .dmmgallery .textlyr h6,#midcol .dmmgallery .textlyr p,
#galPopup .dmmgallery .textlyr h1,#galPopup .dmmgallery .textlyr h2,#galPopup .dmmgallery .textlyr h3,#galPopup .dmmgallery .textlyr h4,#galPopup .dmmgallery .textlyr h5,
#galPopup .dmmgallery .textlyr h6,#galPopup .dmmgallery .textlyr p{margin:0;}
.dmmgallery .fntwhite,.dmmgallery .fntwhite h1,.dmmgallery .fntwhite h2,.dmmgallery .fntwhite h3,.dmmgallery .fntwhite h4,.dmmgallery .fntwhite h5,.dmmgallery .fntwhite h6,.dmmgallery .fntwhite p{color:#ffffff !important;}
.dmmgallery .fntblack,.dmmgallery .fntblack h1,.dmmgallery .fntblack h2,.dmmgallery .fntblack h3,.dmmgallery .fntblack h4,.dmmgallery .fntblack h5,.dmmgallery .fntblack h6,.dmmgallery .fntblack{color:#000000 !important;}
.dmmgallery .bIleft{position:absolute;top:0;left:0;text-align:left;z-index:1200;}
.dmmgallery .bIleft span,#lftGlMov{width:30px;height:30px;background:url('../images/sprite_gallery.png') no-repeat 0px -222px;display:inline-block;cursor:pointer;cursor:hand;}
.dmmgallery .bIleft span:hover,#lftGlMov:hover{background-position:0px -159px;}
.dmmgallery .bIleft span.white{background-position:0px -64px;}
.dmmgallery .bIleft span.white:hover{background-position:0px 0px;}
.dmmgallery .bIright{position:absolute;top:0;right:0;text-align:right;z-index:1201;}
.dmmgallery .bIright span,#rgtGlMov{width:30px;height:30px;background:url('../images/sprite_gallery.png') no-repeat 0px -255px;display:inline-block;cursor:pointer;cursor:hand;}
.dmmgallery .bIright span:hover,#rgtGlMov:hover{background-position:0px -192px;}
.dmmgallery .bIright span.white{background-position:0px -96px;}
.dmmgallery .bIright span.white:hover{background-position:0px -32px;}
.dmmgallery .thumbssldr{position:absolute;overflow:hidden;}
.dmmgallery .thumbssldr .thumbs{position:relative;width:10000px;left:0;}
.dmmgallery .thumbssldr .thumbs .thumb{float:left;height:72px;cursor:pointer;cursor:hand;}
.dmmgallery .thumbssldr .thumbs .selected .image{background:#ffffff;}
.dmmgallery .thumbssldr .thumbs .selected .image img{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter:alpha(opacity=50);-moz-opacity:0.5;
	-khtml-opacity:0.5;opacity:0.5;}
.dmmgallery .dots{position:absolute;overflow:hidden;width:100%;height:15px;top:0;left:0;text-align:center;z-index:1250;}
.dmmgallery .dots .dot{width:15px;height:15px;background:url('../images/sprite_gallery.png') no-repeat -8px -379px;display:inline-block;cursor:pointer;cursor:hand;}
.dmmgallery .dots div.selected{background-position:-8px -364px;}
.dmmgallery div.dwhite .dot{background-position:-8px -347px;}
.dmmgallery div.dwhite div.selected{background-position:-8px -330px;}
.dmmgallery .zoom{position:absolute;top:0;right:0;margin:5px;width:30px;height:25px;background:url('../images/sprite_gallery.png') no-repeat 5px -306px;z-index:1300;
	cursor:pointer;cursor:hand;}
.dmmgallery div.zwhite{background-position:5px -283px;}
.dmmgallery .close{position:absolute;top:0;right:0;margin:5px;width:24px;height:24px;background:url(../images/sprites_ico.png) no-repeat left -863px;z-index:1300;
	cursor:pointer;cursor:hand;}
.dmmgallery .close:hover{background-position:left -887px;}
#galPopup{width:100%;height:100%;position:fixed;z-index:3000;overflow:hidden;background:#000000;top:0;left:0;}
/* FormB */
#formb,#formb_m{margin:0 0 10px;}
#formb .field,#formb_m .field{padding:1px;background-color:transparent;position:relative;}
#formb_m .fld,#formb_m .checks,#formb_m .rads,#formb_m .ddown,#formb_m .btn{clear:both;margin-left:10px!important;}
#formb .lb p,#formb .checks p,#formb .rads p,#formb .ddown p,#formb_m .lb p,#formb_m .checks p,#formb_m .rads p,#formb_m .ddown p{margin:10px 0;}
#formb .lb .frmright,#formb_m .lb .frmright{text-align:right;}
#formb .lb .frmbold,#formb_m .lb .frmbold{font-weight:bold;}
#formb .fld p,#formb .btn p,#formb_m .fld p,#formb_m .btn p{margin:6px 0;}
#formb .fbfldrq,#formb_m .fbfldrq{padding-left:5px;font-size:0.8em;}
#formb .fbfldrq span,#formb_m .fbfldrq span{display:inline-block;vertical-align:top;}
#formb .lb,#formb_m .lb{float:left;clear:both;padding-right:10px;}
#formb .fld .fldinput input,#formb_m .fld .fldinput input{font-family:Arial;font-size:1em;vertical-align:middle;background-color:#f1f1f1;border:1px solid #dddddd;-webkit-border-radius:3px;
	-moz-border-radius:3px;border-radius:3px;width:290px;padding:5px 10px;color:#4e4e4e;}
#formb .fld .fldinput textarea,#formb_m .fld .fldinput textarea{font-family:Arial;font-size:1em;background-color:#f1f1f1;border:1px solid #dddddd;-webkit-border-radius:3px;
	-moz-border-radius:3px;border-radius:3px;width:290px;height:80px;padding:7px 10px;color:#4e4e4e;}
#formb .rads .fldrad input,#formb .checks .fldchks input,#formb .lblong input[type="checkbox"],#formb_m .rads .fldrad input,#formb_m .checks .fldchks input,
	#formb_m .lblong input[type="checkbox"]{margin:3px 6px 0 0;border:none;cursor:default;}
#formb .row,#formb_m .row{display:block;}
#formb .btn,#formb_m .btn{text-align:right;width:321px;}
#formb .btn .captcha,#formb_m .btn .captcha{height:65px;}
#formb .btn .captcha span,#formb_m .btn .captcha span{display:inline-block;background:url('../images/captcha.jpg') no-repeat 0 0;width:312px;height:65px;float:right;margin:0 10px 0 0;}
#formb .btn .rckbutton,#formb_m .btn .rckbutton{margin:0 9px 0 0;}
#formb .btn .captchadmm,#formb_m .btn .captchadmm{background:url(../images/captchabg.jpg) no-repeat 0 0;width:312px;padding:5px 10px 0 11px;height:65px;margin:0 10px 0 0;text-align: left;}
#formb .btn .captchadmm p,#formb_m .btn .captchadmm p{font-size:12px;line-height:16px;color:#5B656A;margin:0 0 7px;padding:0 0 5px 0;font-family:Arial,Helvetica,sans-serif;}
#formb .btn .captchadmm #captcha-imgenter,#formb_m .btn .captchadmm #captcha-imgenter_m{margin:-5px 0 0 0;}
#formb .btn .captchadmm #captcha-imgenter img,#formb_m .btn .captchadmm #captcha-imgenter_m img{float:left;padding:0;margin:0;}
#formb .btn .captchadmm #captcha-imgenter input,#formb_m .btn .captchadmm #captcha-imgenter_m input{border:1px #a5acb2 solid;height:22px;margin:0 0 0 5px;padding:2px 2px 2px 3px;
	width:130px;font-size:14px;color:#666666;}
/*MobVer*/
#mobLout{z-index:99999;background:#ffffff;position:absolute;margin:0 auto;top:0;width:360px;}
#mobhdr{width:360px;overflow: hidden;height:40px; border-top:1px solid #b3b3b3;border-bottom:1px solid #b3b3b3;background-color: #f0f0f0;z-index:110000;}
#mobhdr .bg{width:360px;height:40px;background-color: #f0f0f0;
	background-image: linear-gradient(bottom, #f0f0f0 0%,#dddddd 100%);
	background-image: -o-linear-gradient(top, #f0f0f0, #dddddd);
	background-image: -moz-linear-gradient(top, #f0f0f0, #dddddd);
	background-image: -webkit-linear-gradient(top, #f0f0f0, #dddddd);
	background-image: -ms-linear-gradient(top, #f0f0f0, #dddddd);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f0f0f0), to(#dddddd));
	}
#mobhdr p{font-family:Arial,Helvetica,sans-serif;font-size:16px;font-weight:bold;color:#222222;text-shadow:0 1px 0 #FFFFFF;line-height:40px;text-align:center;white-space:nowrap;
	overflow:hidden;text-overflow: ellipsis;padding:0;margin:0;width:264px;float:left;}
#mobhdr .tpbtn{width:28px;height:28px;padding:6px 10px;float:left;}
#mobhdr .hm,#mobhdr .nav{display:block;width:28px;height:28px;background:url('../images/m-icons.png') no-repeat 0 0;}
#mobhdr .hm:hover{background-position:0 -28px;}
#mobhdr .tpbtn .nav{background-position:0 -56px;}
#mobhdr .tpbtn .nav:hover{background-position:0 -84px;}
#mobHm{text-align: center;}
#mobHm img{max-height:28px;max-width:28px;}
#mobnav{width:310px;padding:0 0 0 28px;z-index:105000;overflow:hidden;height:0px;position:absolute;top:42px;}
#mobnav a,#mobcnt a.mbuts{border-left:1px solid #CCCCCC;border-right:1px solid #CCCCCC;border-bottom:1px solid #CCCCCC;border-top:1px solid #ffffff;padding:11px 15px;width:270px;height:20px;
	display:block;font-family:Arial,Helvetica,sans-serif;font-size:16px;font-weight:bold;color:#2F3E46;text-decoration:none;line-height:20px;text-shadow: 0 1px 0 #FFFFFF;
	-moz-box-shadow:0px 1px 3px rgba(0,0,0,.2);-webkit-box-shadow:0px 1px 3px rgba(0,0,0,.2);box-shadow:0px 1px 3px rgba(0,0,0,.2);
	background-color: #ffffff;
	background-image: linear-gradient(bottom, #ffffff 0%,#eeeeee 100%);
	background-image: -o-linear-gradient(top, #ffffff, #eeeeee);
	background-image: -moz-linear-gradient(top, #ffffff, #eeeeee);
	background-image: -webkit-linear-gradient(top, #ffffff, #eeeeee);
	background-image: -ms-linear-gradient(top, #ffffff, #eeeeee);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#eeeeee));
	}
#mobnav a:hover,#mobcnt a.mbuts:hover{color:#2F3E46;background-color: #e0e0e0;
	background-image: linear-gradient(bottom, #f0f0f0 0%,#e0e0e0 100%);
	background-image: -o-linear-gradient(top, #f0f0f0, #e0e0e0);
	background-image: -moz-linear-gradient(top, #f0f0f0, #e0e0e0);
	background-image: -webkit-linear-gradient(top, #f0f0f0, #e0e0e0);
	background-image: -ms-linear-gradient(top, #f0f0f0, #e0e0e0);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f0f0f0), to(#e0e0e0));
	}
#mobnav a b{width:240px;height:20px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;float:left;}
#mobnav a span{display:block;width:20px;height:20px;background:url('../images/m-icons.png') no-repeat -4px -116px;float:right;}
#mobcnt a.mbuts-first{-webkit-border-top-right-radius:10px;-webkit-border-top-left-radius:10px;-moz-border-radius-topright:10px;-moz-border-radius-topleft:10px;
	border-top-right-radius:10px;border-top-left-radius:10px;}
#mobnav a.lastPN,#mobcnt a.mbuts-last{-webkit-border-bottom-right-radius:10px;-webkit-border-bottom-left-radius:10px;-moz-border-radius-bottomright:10px;-moz-border-radius-bottomleft:10px;
	border-bottom-right-radius:10px;border-bottom-left-radius:10px;}
#mobcnt{width:340px;padding:10px;z-index:100010;}
#mobcnt h4{font-family:Arial,Helvetica,sans-serif;font-size:16px;font-weight:bold;color:#222222;}
#mobcnt a.mbuts{margin: 0 18px;}
#mobcnt a.mbuts b{width:240px;height:20px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;float:left;}
#mobcnt a.mbuts span{display:block;width:20px;height:20px;background:url('../images/m-icons.png') no-repeat -4px -116px;float:right;}
#cntgal_m{padding:10px 0;}
#cntgal_m .imgmov{width:340px;height:255px;text-align: center;position:relative;padding:0 0 10px;}
#cntgal_m .imgmov img{max-width:340px;max-height:255px;position:relative;}
#txtGlMov{display: inline-block;width: 250px;height:20px;padding:5px 15px;font-family:Arial,Helvetica,sans-serif;font-size:16px;font-weight:bold;color:#2F3E46;text-decoration:none;
	line-height:20px;text-shadow: 0 1px 0 #FFFFFF;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align: center;}
#mobfoot{padding:10px;background-color: #3c3c3c;
	background-image: linear-gradient(bottom, #3c3c3c 0%,#111111 100%);
	background-image: -o-linear-gradient(top, #3c3c3c, #111111);
	background-image: -moz-linear-gradient(top, #3c3c3c, #111111);
	background-image: -webkit-linear-gradient(top, #3c3c3c, #111111);
	background-image: -ms-linear-gradient(top, #3c3c3c, #111111);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#3c3c3c), to(#111111));
	}
#mobfoot p,#mobfoot a{font-family:Arial,Helvetica,sans-serif;font-size:12px;margin:0;padding:0;}
#mobfoot p{color:#ffffff;}
#mobfoot a{color:#aaaaaa;}
#mobfoot a:hover{color:#dddddd;}
#mobfoot a.DeskVer{padding:7px 0; text-decoration:underline;display:block;}
#mobfoot a.DeskVer:hover{text-decoration:none;}